[submodule "example/components/sensors"]
	path = example/components/sensors
	url = ../sensors.git
[submodule "example/components/ring_buffer"]
	path = example/components/ring_buffer
	url = ../ring-buffer.git
[submodule "example/components/math_fast"]
	path = example/components/math_fast
	url = ../math-fast.git
[submodule "example/components/math_vector"]
	path = example/components/math_vector
	url = ../math-vector.git
[submodule "example/components/nvs_settings"]
	path = example/components/nvs_settings
	url = ../nvs-settings.git
